Subject: bug#49299: kicad build failure: undefined reference

From: "bdju" <[email-masked]>
Date: Wed, 30 Jun 2021 12:20:00 -0500

On Wed Jun 30, 2021 at 11:47 AM CDT, Christopher Howard wrote:
> Hi, I have been attempting to rebuild my user profile from source.
> Kicad, however, fails to build
>
> My guix commit is a little old now (a little over a week) if that makes
> a difference.

I believe this was fixed recently, I reported the failure as bug #49161
and the thread was concluded with mention of a patch.